「MediaWiki:Common.css」の版間の差分

提供: MeryWiki
ナビゲーションに移動 検索に移動
編集の要約なし
編集の要約なし
12行目: 12行目:
font-weight: bold;
font-weight: bold;
}
}
body * {
body {
     font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
     font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
}
19行目: 19行目:
}
}
pre.mw-geshi pre {
pre.mw-geshi pre {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
.mw-body h1,
.mw-body h2 {
     font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
     font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
}

2016年2月24日 (水) 16:34時点における版

/* ここに書いたCSSはすべての外装に反映されます */
@font-face{ 
	font-family: "mplus-1c";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.ttf") format("truetype");
	font-weight: normal;
}
@font-face{ 
	font-family: "mplus-1c";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.ttf") format("truetype");
	font-weight: bold;
}
body {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
body.page-メインページ h1.firstHeading {
    display: none;
}
pre.mw-geshi pre {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
.mw-body h1,
.mw-body h2 {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
.mw-headline {
    font-weight: bold;
}
.thumbborder {
    border: none ! important;
    box-shadow: 2px 2px 4px #999;
}
.portal h5 {
    display: none;
}
#ca-talk {
    display: none;
}
#ca-viewsource {
    display: none;
}
#ca-history {
    display: none;
}
#footer-info-lastmod {
    display: none;
}
#footer-info-viewcount {
    display: none;
}
#footer-places-privacy {
    display: none;
}
#footer-places-about {
    display: none;
}
#footer-places-disclaimer {
    display: none;
}
スポンサーリンク